Results 1 to 1 of 1

Thread: Many of my sites not get get the updater plug in to work.

  1. #1
    Marketplace Seller thesyndicate's Avatar
    Join Date
    Aug 2009
    Location
    The Matrix
    Posts
    1,811
    Thanks
    15
    Thanked 52 Times in 51 Posts

    Many of my sites not get get the updater plug in to work.

    I have version Version 1.4.1 of the AppThemes Updater and 3.5.8 of Classipress but it says everything is up to date. No updates found in there? Should i just FTP over all the the files?


    I love to help out you out but please read this first Have you tried to install in a root domain? Have you tried to Resave permalinks? Have you tried to disable all plug in? Have you tried the default theme of Wordpress?

    ++ If the issue is fixed consider closing the thread and change to solved, thank you for helping us helping you. ++

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. plug-in that take visitors to the sites facebook/Twitter/Google+ page
    By ashton25 in forum Vantage General Discussion (Legacy)
    Replies: 2
    Last Post: July 24th, 2013, 08:57 AM
  2. plug-in that take visitors to the sites facebook/Twitter/Google+ page
    By ashton25 in forum Help Using Vantage (Legacy)
    Replies: 2
    Last Post: July 24th, 2013, 08:57 AM
  3. Replies: 0
    Last Post: July 23rd, 2013, 02:45 AM
  4. Strange Update bug With Vantage 1.1.3 and Appthemes Updater Plug in
    By TheSyndicate in forum Vantage General Discussion (Legacy)
    Replies: 1
    Last Post: November 11th, 2012, 11:36 PM
  5. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 08:12 PM